关于这个错误,解决的方法除了选择适用的SQL*Plus连接对应的数据库,没有别的方法。

在我的环境中,该错误是这样发生的:

Oracle官方对于该错误的解释是:
ORA-03134: Connections to this server version are no longer supported.
Cause: An attempt was made to connect to an Oracle server of older version.
Action: Please refer to documentation for more details.

具体如下:
SQL*Plus:
Version 10g,仅支持连接到Oracle database 8.1.7以上版本的数据库。
Version 11g,仅支持9i以上的版本。

————————————
Done。

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.

隐藏
变装